#!/usr/bin/php-cgi
<?php
  include("topinsert.php");
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title><?php echo $dTitle; ?></title>

    <link href="<?php echo $GLOBALS['vendorsPath']?>vendors/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="<?php echo $GLOBALS['vendorsPath']?>vendors/fontawesome/css/font-awesome.min.css" rel="stylesheet">
    <?php include $GLOBALS['assetsPath'].'css/style.php';?>
    <script src="<?php echo $GLOBALS['vendorsPath']?>vendors/js/modernzr.custom.js"></script>
    <?php include $GLOBALS['assetsPath'].'css/menu.php';?>
    
    <?php include "../m/funcjs.php"; ?>

  </head>
  <body>
    <!-- start counters -->
    <div class="container no-pad-all">
    <?php include 'counter.php';?>    
    </div>
    <!-- end counters -->

  
    <div class="container no-pad-all container-main">
        <!-- The Header Part -->
        <div class="row-fluid hidden-xs hidden-sm">
          <div class="header-main col-md-12 col-md-12"></div>
        </div><!--End The Header Part -->

        <div class="row-fluid">
              <div class="container-main col-md-12 col-md-12">
                <!--Start THe Sidebar -->
                <?php include 'sidebar.php';?>
                <!--End THe Sidebar -->

                <!-- THe Content -->
                <div id="main-content" class=" col-md-9 col-lg-9 col-sm-9 content col-xs-9">
                  <!-- right side -->
                  <div class="main-content">
                    <!-- content here starts -->


                      <div class="panel panel-dark">
                        <div class="panel-heading">
                          <h3 class="panel-title panel-title-large"><img src="<?php echo $GLOBALS['linkPath']?>images/emailsms-gold.png" class="ptl">E-mail & SMS</h3>
                        </div>
                        <div class="panel-body">

                          <div class="control-upper-container">
                            <a href="emailcompose.php" class="cc_button"><i class="fa fa-envelope-o"></i> Compose E-mail</a>
                            <a href="smscompose.php" class="cc_button"><i class="fa fa-mobile"></i> Compose SMS</a>
                            <a href="emailandsms.contact.php" class="cc_button cc_grey"><i class="fa fa-book"></i> Address Book</a>

                            <ul class="simple-menu">
                              <li><a href="emailandsms.inbox.php">Inbox</a></li>
                              <li><a href="javascript:;">Sent</a></li>
                              <li><a href="javascript:;">Trash</a></li>
                            </ul>
                          </div>

                          <div class="search-contacts">
                              <div class="form-group has-feedback">
                                  <label class="control-label col-sm-5" for="inputSuccess3">Search Contacts</label>
                                  <div class="col-sm-12 col-xs-12 col-md-7">
                                    <input type="text" class="form-control" id="inputSuccess3" aria-describedby="inputSuccess3Status">
                                    <span class="glyphicon glyphicon-search form-control-feedback" aria-hidden="true"></span>
                                    <span id="inputSuccess3Status" class="sr-only">Search Contacts</span>
                                  </div>
                               </div>
                            <div class="search-contacts-results"></div>
                          </div>
                        </div>
                      </div>

                      <div class="panel panel-dark" style="min-height: 477px;">
                        <div class="panel-body panel-main-content">
                          <!-- content -->
                              
                          <!-- controls -->
                          <div class="data-inbox-table-controls">
                            <div class="data-inbox-table-controls__checkbox">
                              <input type="checkbox">
                            </div>
                            <div class="btn-group">
                              <a href="javascript:;" class="btn"><i class="fa fa-trash"></i> Delete</a>
                              <a href="javascript:;" class="btn"><i class="fa fa-reply"></i> Reply</a>
                              <a href="javascript:;" class="btn"><i class="fa fa-reply-all"></i> Reply All</a>
                              <a href="javascript:;" class="btn"><i class="fa fa-reply fa-flip-horizontal"></i> Forward</a>
                            </div>
                            <div class="btn-group" style="float:right">
                              <a href="javascript:;" class="btn"><span class="glyphicon glyphicon-print"></span> Print</a>
                            </div>
                          </div>
                          <!-- controls -->

                          <div class="data-inbox-table__container" id="smsg_base1">
                            <table class="data-inbox-table">
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Jan Andre</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>
                            <tr>
                              <td><input type="checkbox"><td>
                              <td><p class="data-inbox-table__name">Karin</p><td>
                              <td><p class="data-inbox-table__excerpt">subject name <span>Lorem ipsum dolor sit amet, consectetur adipisicing.</span></p><td>
                              <td><p class="data-inbox-table__date">May 1</p><td>
                            </tr>

                            </table>
                          </div>
                          <!-- content -->
                        </div>
                      </div>
                      <!-- footer -->
                      <div class="footer"><img class="footer-image" src="<?php echo $GLOBALS['linkPath']?>images/smsgloballogo_.png"></div>
                      <!-- footer -->
                      <!-- content here Ends -->
                      <div class="clearfix"></div>
                  </div><!--End #main-content .main-content -->
                </div><!--End #main-content -->
              </div>
            </div>
        </div>
    </div>

    <!-- MODALS STARTS HERE -->
    <?php include 'controlpanel.php';?>
    <!-- MODALS ENDS HERE -->

	<?php include 'reload.php'; ?>
    <?php include '../m/inetrelated.php'; ?>

    <?php $mobileSiteShow = true?>
    <script src="<?php echo $GLOBALS['vendorsPath']?>vendors/jquery/jquery.js"></script>
	<script src="<?php echo $GLOBALS['vendorsPath']?>vendors/jquery/jquery-ui.min.js"></script>
    <script src="<?php echo $GLOBALS['vendorsPath']?>vendors/bootstrap/js/bootstrap.min.js"></script>  
    <script src="<?php echo $GLOBALS['vendorsPath']?>vendors/js/jquery.bpopup.min.js"></script>
    <script type="text/javascript" src="<?php echo $GLOBALS['mobilePath']; ?>vendors/cropbox.js"></script>
    <script src="<?php echo $GLOBALS['vendorsPath']?>js/main.js"></script>
    <script type="text/javascript" src="<?php echo $GLOBALS['mobilePath']; ?>js/jquery.base64.js"></script>
    
    <?php if(isset($mobileSiteShow) &&  $mobileSiteShow === true):?>
        <?php echo detectUserAgent(' style="width:100%;padding:0 0 10px; 0" align="center"'); ?>
    <?php else:?>
        <div class="mobile-browser-tablet-detect__footer">
            <?php echo detectUserAgent(' style="width:100%;padding:0 0 10px; 0" align="center"'); ?>
        </div>
    <?php endif;?>

	<?php include "loading.php"; ?>
    
    <?php include "dfoot.php"; ?>
  </body>
</html>
<?php include "../m/foot.php"; ?>