#!/usr/bin/php-cgi
<?php
	include("topinsert.php");
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
	<title><?php echo $dTitle; ?></title>
	<link rel="stylesheet" type="text/css" href="<?php echo $GLOBALS['vendorsPath']; ?>vendors/bootstrap/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo $GLOBALS['vendorsPath']; ?>vendors/fontawesome/css/font-awesome.min.css">
    <?php include $GLOBALS['assetsPath']."css/style.php"; ?>
    <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
	<meta name='viewport' content="width=device-width, maximum-scale=1.0, minimum-scale=1.0, initial-scale=1.0" />
    
<?php include "funcjs.php"; ?>
</head>
<body>
		<div id="wrapper">
			<!-- wrapper -->
			<!-- Sidebar -->
			<?php include('sidebar.php'); ?>
        	<!-- /#sidebar-wrapper -->

        	<div id="page-content-wrapper">
				<!-- Header -->
				<nav>
					<ul class="navigation navigation2">
						<li class="nav-open">
							<a href="" id="sidemenu-open"><span class="glyphicon glyphicon-menu-hamburger"></span></a>
						</li>
						<li  class="nav-title">
							E-mail & SMS
						</li>
						<li  class="nav-search">
							<a href="" id="search-open"><span class="glyphicon glyphicon-search"></span></a>
						</li>
					</ul>
				</nav>
				<!-- Header -->
				
				<!-- COntent/container -->
				<div class="row-fluid">
					<div class="search-container">
						<input>
					</div>

					<div class="message-container js-auto-height">
						<!-- Reply Controls-->
						<div class="reply-controls">
							<div class="reply-controls__checkbox">
								<input type="checkbox" id="selectall" name="selectall" class="checkbox-for-message" />
								<label for="selectall"><span></span></label>
							</div>
							<!-- <div class="reply-controls_group with-checkbox">
								<a href="javascript:;" class="btn" onClick="mailbox.trash();return false;"><i class="fa fa-trash"></i></a>
								<a href="javascript:;" class="btn" onClick="mailbox.reply(); return false;"><i class="fa fa-reply"></i></a>
								<a href="javascript:;" class="btn" onClick="mailbox.reply(); return false;"><i class="fa fa-reply-all"></i></a>
								<a href="javascript:;" class="btn" onClick="mailbox.forward(); return false;"><i class="fa fa-reply fa-flip-horizontal"></i></a>
							</div> -->
							<div class="reply-controls_group with-checkbox titled three">
								<a href="javascript:;" class="btn" onClick="mailbox.trash();return false;"><i class="fa fa-trash"></i><small style="font-size:9px;display:block">Trash</small></a>
								<a href="javascript:;" class="btn" onClick="mailbox.reply(); return false;"><i class="fa fa-reply"></i><small style="font-size:9px;display:block">Reply</small></a>
								<?php /*<a href="javascript:;" class="btn" onClick="mailbox.reply(); return false;"><i class="fa fa-reply-all"></i><small style="font-size:9px;display:block">Reply All</small></a>*/?>
								<a href="javascript:;" class="btn" onClick="mailbox.forward(); return false;"><i class="fa fa-reply fa-flip-horizontal"></i><small style="font-size:9px;display:block">Forward</small></a>
							</div>
						</div>
						<!-- Reply Controls-->
						
						<!-- Start Message Preview -->
						<form id="mailboxform">
							<ul class="message-preview">
								<li id="loading-message" style="text-align:center"><i class="fa fa-spinner fa-spin"></i> Loading Messages</li>
							</ul>
						</form>
						<!-- End Message Preview -->
						<div class="clearfix"></div>
						<div>
							<a href="javascript:;" id="loadmore" onClick="mailbox.loadMessage(this,'start');return false;" data-type="trash" class="btn btn-md btn-block"><span class="text">Load More</span>&nbsp;&nbsp;&nbsp;<i class="fa fa-download"></i></a>
						</div>
					</div>
				</div>
				<!-- COntent/container -->


				<!-- Control -->
				<div class="row-fluid">
					<div class="control">
						<div class="control-credit-count">
							<span id="d_msgcounter" class="control-credit-count__remaining"></span>
							<span class="control-credit-count__text">Credit Counter&nbsp;<span id="disp_credit_cnt" style="font-weight: bold;"><strong>0</strong></span></span>
							<span class="control-credit-count__count" onClick="showReloadPop();" style="cursor: pointer;"><i class="fa fa-plus"></i> </span>
						</div>
						<ul class="control-container">
							<li><a href="emailcompose.php" onClick="compose.composeNew(this);"><img src="<?php echo $GLOBALS['vendorsPath']; ?>css/img/emailedit.png" class="image-icons"></a></li>
							<li><a href="smscompose.php" onClick="compose.composeNew(this);"><img src="<?php echo $GLOBALS['vendorsPath']; ?>css/img/phoneedit.png" class="image-icons"></a></li>
							<li><a href="emailsms.php" onClick="mailbox.showMailboxMenu(this);return false;" ><i class="fa fa-folder"></i></a>
								<div id="mailboxMenuContainer" style="display:none">
									<a class="requestType_select current" id="inbox_select" href="javascript:;" onClick="mailbox.setMailboxType('inbox')"><i class="fa fa-inbox"></i>&nbsp;&nbsp;Inbox</a>
									<a class="requestType_select " id="sent_select" href="javascript:;" onClick="mailbox.setMailboxType('sent')"><i class="fa fa-share-square-o"></i></i>&nbsp;&nbsp;Sent</a>
									<a class="requestType_select " id="trash_select" href="javascript:;" onClick="mailbox.setMailboxType('trash')"><i class="fa fa-trash-o"></i>&nbsp;&nbsp;Trash</a>
								</div>
							</li>
							<li><a href="addressbook.php"><img src="<?php echo $GLOBALS['vendorsPath']; ?>css/img/contact.png" class="image-icons"></a></li>
						</ul>
					</div>
				</div>
				<!-- Control -->
				
			</div><!--#page content wrapper -->
		</div><!--#Wrapper -->
        
<script type="text/javascript" src="<?php echo $GLOBALS['vendorsPath']; ?>vendors/jquery/jquery.js"></script>
<script type="text/javascript" src="<?php echo $GLOBALS['vendorsPath']; ?>vendors/jquery/jquery.mobile.custom.min.js"></script>
<script type="text/javascript" src="<?php echo $GLOBALS['vendorsPath']; ?>vendors/bootstrap/js/bootstrap.min.js"></script>
<script type="text/javascript" src="<?php echo $GLOBALS['vendorsPath']; ?>js/main.js"></script>
<script type="text/javascript" src="<?php echo $GLOBALS['vendorsPath']; ?>js/nav.js"></script>
<?php include "funcjs.dev.php"; ?>
<?php include "loading.php"; ?>
<script type="text/javascript">
	mailbox.get('trash');

	$(window).on('scroll',function(){
		var watchout = $('.search-container.show-searchbar').length > 0 ? 132 : 60;
		
		if($(window).scrollTop() >= watchout){
			$('.reply-controls').css({
				position: 'fixed',
				top: 0,
				width: '100%',
				'z-index':999999
			});
			$('.message-preview').css('padding-top', '55px');
			
		}else{
			$('.reply-controls').removeAttr('style');
			$('.message-preview').removeAttr('style');
		}
	});
</script>
</script>
</body>
</html>
<?php include "foot.php"; ?>